@font-face {
    font-family: 'Montserrat';
    src: url('assets/fonts/Montserrat-ExtraLight.eot');
    src: local('Montserrat ExtraLight'), local('Montserrat-ExtraLight'),
        url('assets/fonts/Montserrat-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Montserrat-ExtraLight.woff2') format('woff2'),
        url('assets/fonts/Montserrat-ExtraLight.woff') format('woff'),
        url('assets/fonts/Montserrat-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('assets/fonts/Montserrat-MediumItalic.eot');
    src: local('Montserrat Medium Italic'), local('Montserrat-MediumItalic'),
        url('assets/fonts/Montserrat-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Montserrat-MediumItalic.woff2') format('woff2'),
        url('assets/fonts/Montserrat-MediumItalic.woff') format('woff'),
        url('assets/fonts/Montserrat-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat';
    src: url('assets/fonts/Montserrat-Italic.eot');
    src: local('Montserrat Italic'), local('Montserrat-Italic'),
        url('assets/fonts/Montserrat-Italic.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Montserrat-Italic.woff2') format('woff2'),
        url('assets/fonts/Montserrat-Italic.woff') format('woff'),
        url('assets/fonts/Montserrat-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat';
    src: url('assets/fonts/Montserrat-Regular.eot');
    src: local('Montserrat Regular'), local('Montserrat-Regular'),
        url('assets/fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Montserrat-Regular.woff2') format('woff2'),
        url('assets/fonts/Montserrat-Regular.woff') format('woff'),
        url('assets/fonts/Montserrat-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('assets/fonts/Montserrat-ThinItalic.eot');
    src: local('Montserrat Thin Italic'), local('Montserrat-ThinItalic'),
        url('assets/fonts/Montserrat-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Montserrat-ThinItalic.woff2') format('woff2'),
        url('assets/fonts/Montserrat-ThinItalic.woff') format('woff'),
        url('assets/fonts/Montserrat-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat';
    src: url('assets/fonts/Montserrat-Bold.eot');
    src: local('Montserrat Bold'), local('Montserrat-Bold'),
        url('assets/fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Montserrat-Bold.woff2') format('woff2'),
        url('assets/fonts/Montserrat-Bold.woff') format('woff'),
        url('assets/fonts/Montserrat-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('assets/fonts/Montserrat-Light.eot');
    src: local('Montserrat Light'), local('Montserrat-Light'),
        url('assets/fonts/Montserrat-Light.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Montserrat-Light.woff2') format('woff2'),
        url('assets/fonts/Montserrat-Light.woff') format('woff'),
        url('assets/fonts/Montserrat-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('assets/fonts/Montserrat-Black.eot');
    src: local('Montserrat Black'), local('Montserrat-Black'),
        url('assets/fonts/Montserrat-Black.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Montserrat-Black.woff2') format('woff2'),
        url('assets/fonts/Montserrat-Black.woff') format('woff'),
        url('assets/fonts/Montserrat-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('assets/fonts/Montserrat-Medium.eot');
    src: local('Montserrat Medium'), local('Montserrat-Medium'),
        url('assets/fonts/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Montserrat-Medium.woff2') format('woff2'),
        url('assets/fonts/Montserrat-Medium.woff') format('woff'),
        url('assets/fonts/Montserrat-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('assets/fonts/Montserrat-ExtraLightItalic.eot');
    src: local('Montserrat ExtraLight Italic'), local('Montserrat-ExtraLightItalic'),
        url('assets/fonts/Montserrat-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Montserrat-ExtraLightItalic.woff2') format('woff2'),
        url('assets/fonts/Montserrat-ExtraLightItalic.woff') format('woff'),
        url('assets/fonts/Montserrat-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat';
    src: url('assets/fonts/Montserrat-BlackItalic.eot');
    src: local('Montserrat Black Italic'), local('Montserrat-BlackItalic'),
        url('assets/fonts/Montserrat-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Montserrat-BlackItalic.woff2') format('woff2'),
        url('assets/fonts/Montserrat-BlackItalic.woff') format('woff'),
        url('assets/fonts/Montserrat-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat';
    src: url('assets/fonts/Montserrat-ExtraBoldItalic.eot');
    src: local('Montserrat ExtraBold Italic'), local('Montserrat-ExtraBoldItalic'),
        url('assets/fonts/Montserrat-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Montserrat-ExtraBoldItalic.woff2') format('woff2'),
        url('assets/fonts/Montserrat-ExtraBoldItalic.woff') format('woff'),
        url('assets/fonts/Montserrat-ExtraBoldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat';
    src: url('assets/fonts/Montserrat-SemiBoldItalic.eot');
    src: local('Montserrat SemiBold Italic'), local('Montserrat-SemiBoldItalic'),
        url('assets/fonts/Montserrat-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Montserrat-SemiBoldItalic.woff2') format('woff2'),
        url('assets/fonts/Montserrat-SemiBoldItalic.woff') format('woff'),
        url('assets/fonts/Montserrat-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat';
    src: url('assets/fonts/Montserrat-ExtraBold.eot');
    src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'),
        url('assets/fonts/Montserrat-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Montserrat-ExtraBold.woff2') format('woff2'),
        url('assets/fonts/Montserrat-ExtraBold.woff') format('woff'),
        url('assets/fonts/Montserrat-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('assets/fonts/Montserrat-BoldItalic.eot');
    src: local('Montserrat Bold Italic'), local('Montserrat-BoldItalic'),
        url('assets/fonts/Montserrat-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Montserrat-BoldItalic.woff2') format('woff2'),
        url('assets/fonts/Montserrat-BoldItalic.woff') format('woff'),
        url('assets/fonts/Montserrat-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat';
    src: url('assets/fonts/Montserrat-LightItalic.eot');
    src: local('Montserrat Light Italic'), local('Montserrat-LightItalic'),
        url('assets/fonts/Montserrat-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Montserrat-LightItalic.woff2') format('woff2'),
        url('assets/fonts/Montserrat-LightItalic.woff') format('woff'),
        url('assets/fonts/Montserrat-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Montserrat';
    src: url('assets/fonts/Montserrat-SemiBold.eot');
    src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'),
        url('assets/fonts/Montserrat-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Montserrat-SemiBold.woff2') format('woff2'),
        url('assets/fonts/Montserrat-SemiBold.woff') format('woff'),
        url('assets/fonts/Montserrat-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Montserrat';
    src: url('assets/fonts/Montserrat-Thin.eot');
    src: local('Montserrat Thin'), local('Montserrat-Thin'),
        url('assets/fonts/Montserrat-Thin.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Montserrat-Thin.woff2') format('woff2'),
        url('assets/fonts/Montserrat-Thin.woff') format('woff'),
        url('assets/fonts/Montserrat-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}
@font-face {
	font-family: 'PlayfairDisplay';
	src: url('assets/fonts/PlayfairDisplay.ttf'); 
	
}
article, aside, figure, footer, header, hgroup, nav, section{display:block;}
*{margin:0;padding:0;font-family: 'Montserrat'; -webkit-box-sizing: border-box;
          box-sizing: border-box;outline: 0 !important;}
html, body{position:relative;overflow-x:hidden;    color: #000;	}
body a{
	transition:0.7s;
}
body a:hover{
    text-decoration:none;
	transition:0.7s;
}
p{line-height:1.8;margin-bottom:15px;}
ul, ul li{margin-bottom:15px; list-style-position:inside;}
img {
  max-width: 100%; }
  
 @media(min-width: 576px) {
    	#body .container{
		max-width: 800px;
	}
    
} 
@media (min-width:1240px) {
	#body .container{
		max-width: 1170px;
	}
}

@media(min-width: 992px) {
    	#body .container{
		max-width: 1170px;
	}
    
}

.m_mbut{
	display:none;
}
header{
	padding:16px 3%;
	background:#363533;
}
.hcol {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}
.logo_col {
    -ms-flex: 0 0 12%;
    flex: 0 0 12%;
    max-width: 12%;
}
.nav_col {
    -ms-flex: 0 0 48%;
    flex: 0 0 48%;
    max-width: 48%;
}
nav ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    list-style: none;
    padding: 0;
    margin: 0;
    width: 100%;
    position: relative;
}
.but_col{ 
   -ms-flex: 0 0 40%;
    flex: 0 0 40%;
    max-width: 40%;
}
.right {
    text-align: right;
}
nav ul li {
    flex: 1;
    text-align: center;
    position: relative;
    margin-bottom: 0;
}
.h_c_wr {
    display: flex;
    align-items: center;
    justify-content: end;
}
nav a {
    display: block;
    padding: 5px 0;
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
}
nav a:hover{
	color:#fff;
}
.h_soc{
	display: inline-flex;
    background: #484848;
    height: 40px;
    width: 40px;
    text-align: center;
    vertical-align: middle;
    border-radius: 100%;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
}
.h_soc:hover{
	background:#1d1c1c;
}
.hc_t{
	    color: #fff;
    font-size: 18px;
    font-weight: 500;
    margin-right: 20px;
}
.hc_t:hover{
	color: #fff;
}
.b_but{
	    color: #fff;
    font-size: 16px;
    font-weight: 600;
    display: inline-block;
    padding: 14px 32px;
    background: #FDA829;
    border-radius: 12px;
    margin-left: 22px;
}
.b_but:hover{
	color:#fff;
	background:#f8b755;
}
.promo{
	position:relative;
}
.pc_item{
	position:relative;
}
.pc_item img{
	    object-fit: cover;
    height: calc(100vh - 88px);
	min-height:600px;
	
}
.over{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:#00000066;
}
.promo .owl-dots{
	    position: absolute;
    bottom: 48px;
	width:100%;
	text-align:center;
}
.promo .owl-dot span{
	display:inline-block;
	width:11px;
	height:11px;
	background:#fff;
	border-radius:100%;
	margin:0 12px;
}
.promo .owl-dot.active span{
	background:#F2960D;
}
.pr_text{
	position: absolute;
    z-index: 2;
    width: 90%;
    max-width: 1240px;
    text-align: center;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 140px;
}
.pr_text .slogan{
	font-family:'PlayfairDisplay';
	font-size:96px;
	color:#fff;
	font-weight: 700;
	line-height: 104px;
}
.owl-carousel .owl-stage{
	display:flex;
}
.about{
	padding:96px 0;
	text-align:center;
	
}
.pre_h{
	color:#FDA829;
	text-transform:uppercase;
	font-size:16px;
	font-weight:600;
	text-align:center;
}
.pre_h svg{
	display:inline-block;
}
.pre_h span{
	margin:0 16px;
	display:inline-block;
	vertical-align: text-top;
}
h2{
	font-family: 'PlayfairDisplay';
    font-size: 42px;
    font-weight: 500;
	margin-bottom:40px;
}
section h2.line{
	position:relative;
	text-align:center;
	background:white;
	padding:0 125px;
}
section h2.line span{
    display: inline-block;
    background: white;
    position: relative;
    z-index: 2;
    width: auto;
    padding: 0 50px;
	font-family: 'PlayfairDisplay';
}
section h2.line:after{
	content:"";
	width:100%;
	height:1px;
	background:#F2960D47;
	position:absolute;
	    left: 0;
    top: 20px;
}
.ab_img{
	margin:81px 0 96px 0;
	border-radius: 24px;
}
.find{
	padding:64px 0;
	background:#FCF5EA;
	text-align:center;
}
.col-20{
	position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
	-ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
}
.f_icon{
	    display: flex;
    align-items: center;
    justify-content: center;
    background: #FDA829;
    height: 120px;
    width: 120px;
    border-radius: 100%;
    justify-self: center;
    margin-bottom: 24px;
}
.f_text{
	padding: 0 20px;
    line-height: 22px;
    font-weight: 500;
}
.orange_btn{
	    color: #fff;
    font-size: 16px;
    font-weight: 600;
    display: inline-block;
    padding: 14px 32px;
    background: #FDA829;
    border-radius: 12px;
	margin-top: 25px;
}
.orange_btn:hover{
	    color: #fff;
    background: #f8b755;
}
.invite{
	text-align:center;
	padding:96px 0 50px 0;
}
.i_img {margin-bottom:32px;}
.i_img a{
	display:block;
}
.i_img  img{
	height: 275px;
    width: 275px;
    border-radius: 100%;
    object-fit: cover;
}
.i_date{
	color: #FDA829;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    background: #FCF5EA;
    border-radius: 84px;
    display: inline-block;
    padding: 4px 16px;
    margin-bottom: 16px;
}
.i_date span {
	display: inline-block;
    vertical-align: text-top;
    margin: 0 16px;
}
.i_h{
	font-size: 20px;
    line-height: 28px;
    font-weight: 500;
    padding: 0px 51px;
}
.hall{
	text-align:center;
	padding:98px 0;
	position:relative;
	background:url(img/hall.jpg) no-repeat center;
	background-size:cover;
}
.hall .container{
	position:relative;
}
.hall .pre_h{
	display: inline-block;
    background: #FFFFFF;
    padding: 4px 16px;
    border-radius: 84px;
	margin-bottom:48px;
}
.hall h2{
	font-size: 46px;
    color: #fff;
}
.h_desc{
	text-transform: uppercase;
    color: #fff;
    font-weight: 600;
	margin-bottom:23px;
}
.spec{
	text-align:center;
	padding: 96px 0 80px 0;
}
.spec_item{
	padding:24px 32px 44px 32px;
	background:#FCF5EA;
	border-radius:16px;
	text-align:left;
	font-size:16px;
	font-weight:500;
}
.si_h{
	padding-bottom: 24px;
    border-bottom: 1px solid #FDF0DD;
    margin-bottom: 24px;
	text-align:center;
}
.si_h span{
	    font-family: 'PlayfairDisplay';
    font-size: 24px;
    margin: 0 16px;
    display: inline-block;
    vertical-align: sub;
    line-height: 24px;
}
.spec_att{
	color:#fff;
	display:inline-block;
	text-transform:uppercase;
	padding:2px 10px;
	background:#FDA829;
	border-radius:30px;
	font-weight:500;
	    margin-bottom: 16px;
}
.free_list ul{
	list-style-type:none;
	margin-bottom:0;
}
.free_list li{
	position:relative;
	padding-left:15px;
}
.free_list li:after{
	    content: "";
    width: 6px;
    height: 6px;
    background: #FDA829;
    position: absolute;
    left: 0;
    top: 8px;
    border-radius: 100%;
}
.place{
	text-align:center;
	padding:0 0 96px 0;
}
.pl_item{
	padding:50px 32px 50px 32px;
	background:#FCF5EA;
	border-radius:16px;
	font-size:16px;
	font-weight:500;
}
.pl_img img{
	height: 201px;
    width: 201px;
    border-radius: 100%;
    object-fit: cover;
}
.pl_h{
	margin-top:24px;
	margin-bottom:24px;
	padding-bottom:24px;
	border-bottom:1px solid #FDA8294D;
}
.pl_h span{
	font-family: 'PlayfairDisplay';
    display: inline-block;
    font-size: 24px;
    font-weight: 500;
    vertical-align: middle;
    margin: 0 16px;
}
.pl_desc{
	    font-size: 16px;
    font-weight: 500;
}
.btn_line{
	position:relative;
}
.btn_line:after {
    content: "";
    width: 100%;
    height: 1px;
    background: #F2960D47;
    position: absolute;
    left: 0;
    top: 50px;
}
.btn_over{
	    display: inline-block;
    background: white;
    padding: 0 50px;
    position: relative;
    z-index: 2;
}
.nums{
	position:relative;
	padding:64px 0;
	text-align:center;
	background: url(img/nums.jpg) no-repeat center;
    background-size: cover;
}
.nums h2{
	color:#fff;
}
.nums .container{
	position:relative;
}
.n_item img{
	height:240px;
	border-radius:16px;
	object-fit:cover;
}
.nums_car .owl-prev{
	position: absolute;
    left: -40px;
    top: 85px;
}
.nums_car .owl-next{
	position: absolute;
    right: -40px;
    top: 85px;
}
.nums_car{
	margin-bottom: 20px;
}
.kitchen{
	padding:96px 0;
	text-align:center;
}
.k_car .k_item .k_img img{
	height: 201px;
    width: 201px;
    border-radius: 100%;
    object-fit: cover;
	    display: inline-block;
}
.k_item{
	padding: 40px 32px 24px 32px;
    background: #FCF5EA;
    border-radius: 16px;
}
.k_img{
	margin-bottom:24px;
}
.k_h {
    margin-top: 24px;
    margin-bottom: 24px;
    padding-bottom: 24px;
    border-bottom: 1px solid #FDA8294D;
	font-family: 'PlayfairDisplay';
    font-size: 20px;
    font-weight: 500;
}
.k_car .owl-prev{
	position: absolute;
    left: -40px;
    top:40%;
}
.k_car .owl-next{
	position: absolute;
    right: -40px;
    top: 40%;
}
.k_img img {
    height: 201px;
    width: 201px;
    border-radius: 100%;
    object-fit: cover;
    display: inline-block;
}
.price{
	text-align:center;
}
.gallery{
	text-align:center;
	padding:70px 0 96px 0;
}
.gs{
	    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 16px;
}
.gs5{
	    width: 100%;
    height: 240px;
    object-fit: cover;
    border-radius: 16px;
}
footer{
	position:relative;
	padding:170px 0 61px 0;
	background: url(img/footer.jpg) no-repeat center;
    background-size: cover;
}
footer p{color:#fff}
footer p a{text-decoration:underline}
footer a{color:#fff}
footer a:hover{color:#fff}
.f_soc a{
    display: inline-flex;
    background: #FDA829;
    height: 40px;
    width: 40px;
    text-align: center;
    vertical-align: middle;
    border-radius: 100%;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
}
.soc_block{
	display: inline-block;
    text-align: left;
}
.f_top{
	margin-bottom:238px;
}

header{
	    min-height: 88px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 500;
}
main{
	padding-top:88px;
}

@media (max-width:1680px){
	nav a {
    font-size: 14px;
}
	
}

@media (max-width:1580px){
.hc_t {
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    margin-right: 10px;
}
.h_soc {
    margin-right: 5px;
}
.b_but
 {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    display: inline-block;
    padding: 10px 20px;
    background: #FDA829;
    border-radius: 12px;
    margin-left: 10px;
}


}
@media (max-width:1500px){
	header {
    padding: 16px 1%;
}
.h_soc svg{
	scale: 0.8;
}
.h_soc {
    display: inline-flex;
    background: #484848;
    height: 30px;
    width: 30px;
    text-align: center;
    vertical-align: middle;
    border-radius: 100%;
    justify-content: center;
    align-items: center;
    margin-right: 10px;
}
.but_col {
    -ms-flex: 0 0 37%;
    flex: 0 0 37%;
    max-width: 37%;
}
.nav_col {
    -ms-flex: 0 0 51%;
    flex: 0 0 51%;
    max-width: 51%;
}
    .b_but {
        margin-left: 0px;
    }


}
@media (max-width:1361px){
	.pr_text {
    top: 80px;
}
	.pr_text .slogan {
    font-size: 70px;
    line-height: 80px;
}
	
	
	
}



@media (max-width:1330px){
	.nav_col{
		display:none;
	}
	.logo_col {
    -ms-flex: 0 0 30%;
    flex: 0 0 30%;
    max-width: 30%;
}
    .but_col
 {
        -ms-flex: 0 0 70%;
        flex: 0 0 70%;
        max-width: 70%;
    }
.m_mbut {
    display: inline-block;
    margin-left: 20px;
}	
}
@media (max-width:992px){
	.col-20 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}
	
}



@media (max-width:800px){
	.h_cont{
		display:none;
	}
	.pr_text img{
		width: 300px;
	}
	.pr_text {
    top: 60px;
}
.pr_text .slogan {
    font-size: 50px;
    line-height: 62px;
}	
	
	
}

.mob_menu{
	    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #FFF4EF;
    z-index: 10;
    padding: 30px 30px;
    backdrop-filter: blur(5px);
    color: #fff;
    overflow-y: auto;
}
.mm_close {
    display: block;
    text-align: right;
    margin-bottom: 15px;
}
.mob_menu ul li {
    list-style-type: none;
}
.mob_menu ul li a
 {
    color: #000;
    font-size: 20px;
    display: block;
    padding: 10px 0;
}
.modal_p {
    position: fixed;
    z-index: 10000000;
    width: 100%;
    height: 100%;
    background: rgba(20, 20, 20, 0.6);
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    justify-content: center;
    align-items: center;
}
.ca_wrap {
    position: relative;
    z-index: 1000;
    border-radius: 16px;
    background: #fff;
    padding: 40px 90px;
    max-width: 699px;
    box-sizing: border-box;
    border: none;
    text-align: center;
    width: 98%;
}
.mod_close {
    width: 24px;
    display: block;
    height: 24px;
    position: absolute;
    right: 15px;
    top: 16px;
    z-index: 2;
}
.span_h3 {
    font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 20px;
    display: block;
}
.f_input input {
    width: 100%;
    border-radius: 8px;
    border: 1px solid #D0D0D0;
    font-size: 16px;
    padding: 16px;
}
.f_input textarea {
    width: 100%;
    border-radius: 8px;
    border: 1px solid #D0D0D0;
    font-size: 16px;
    padding: 16px;
    height: 92px;
}
.accept {
    font-size: 14px;
    text-align: left;
    color: #000;
}
.accept a, .accept a:hover {
    color: #000;
    text-decoration: underline;
}
.f_submit input {
    color: #fff;
    background: #FDA829;
    border-radius: 8px;
    display: block;
    font-size: 16px;
    font-weight: 700;
    padding: 16px 56px;
    text-transform: uppercase;
    margin: 0 auto;
    border: none;
}



@media (max-width:768px){
    .ca_wrap {
        padding: 24px 24px;
    }
	    .f_input input {
        width: 100%;
        border-radius: 8px;
        border: 1px solid #D0D0D0;
        font-size: 14px;
        padding: 14px;
    }
	.f_input textarea {
        width: 100%;
        border-radius: 8px;
        border: 1px solid #D0D0D0;
        font-size: 14px;
        padding: 14px;
        height: 82px;
    }
    
    
	section h2.line {
    position: relative;
    text-align: center;
    background: white;
    padding: 0 20px;
}
h2 {
    font-size: 26px;
    margin-bottom: 40px;
}
.about {
    padding: 60px 0;
    text-align: center;
}	
.ab_img {
    margin: 30px 0 40px 0;
    border-radius: 24px;
}	
	section h2.line span {
    padding: 0 10px;
}
	
.g2{
	margin-top: 25px;
}	
.g5{
	margin-top: 25px;
}
.g6{
	margin-top: 50px;
}


section h2.line:after {
    content: none;
   
}
footer .right{
	    text-align: left;
}
.f_top {
    margin-bottom: 88px;
}
.pre_h span {
    margin: 0 5px;
    display: inline-block;
    vertical-align: bottom;
    font-size: 13px;
}
	
	
}



@media (max-width:500px){
	.h_but{
		display:none;
	}
	    .logo_col {
        -ms-flex: 0 0 70%;
        flex: 0 0 70%;
        max-width: 70%;
    }
	.but_col {
        -ms-flex: 0 0 30%;
        flex: 0 0 30%;
        max-width: 30%;
    }
	.pr_text img{
		width: 250px;
	}
	.pr_text .slogan {
    font-size: 35px;
    line-height: 42px;
    margin-top: 40px;
}
	
	.pc_item img {
    min-height: auto;
}
	section h2.line span{
		padding:0;
	}
	.f_text {
    padding: 0;
    line-height: 22px;
    font-weight: 500;
}
    h2 {
        font-size: 21px;
        margin-bottom: 40px;
    }	
	    section h2.line {
        position: relative;
        text-align: center;
        background: white;
        padding: 0 0px;
    }
	.btn_over {
    display: inline-block;
    background: white;
    padding: 0 0px;
    position: relative;
    z-index: 2;
}
	
	
	
	
	
}

@media (max-width:350px){
	    .pr_text .slogan {
        font-size: 31px;
        line-height: 42px;
        margin-top: 40px;
    }
	
	
}
